0

Is there anyone who can install and use anydesk on bullseye? I install it with debian package but I am getting

anydesk: error while loading shared libraries: libbrcmGLESv2.so: cannot open shared object file: No such file or directory

error.

sudo apt-get install --reinstall libraspberrypi0

Didnt work.

Probably duplicate of this question

3

3 Answers 3

0

It seems rbpi Os 11 bullseye is not supported for the moment. https://support.anydesk.com/knowledge/supported-operating-systems

1
  • 1
    While this link may answer the question, it is better to include the essential parts of the answer here and provide the link for reference. Link-only answers can become invalid if the linked page changes. - From Review
    – Chenmunka
    Aug 21, 2022 at 20:52
0

Last time I tried, the official link from the official anydesk website did not install on Raspian (the most current at the time, 4 months ago), really don't remember the error now.

I then found this link https://pimylifeup.com/raspberry-pi-anydesk/ with another source and method, which worked for me.

0

I have found the answer that works for me. 'DL1MX' has provide the solution that solved the problem in my environment:

https://raspberrypi.stackexchange.com/a/133496/155685

sudo apt install libgles-dev libegl-dev
sudo ln -s /usr/lib/arm-linux-gnueabihf/libGLESv2.so /usr/lib/libbrcmGLESv2.so
sudo ln -s /usr/lib/arm-linux-gnueabihf/libEGL.so /usr/lib/libbrcmEGL.so

I know it is an old post. But if this still an issue in your pi, may be you can give it a try. :)

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.